#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.4
visibility:           public
id:                   swagger2-2.4-BftoeyqyVkBvBJshBMjp1
key:                  swagger2-2.4-BftoeyqyVkBvBJshBMjp1
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  b60138deb612cc492bd7f6f8793c9144
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.ParamSchema
    Data.Swagger.Schema Data.Swagger.Schema.Generator
    Data.Swagger.Schema.Validation Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.8.1/site-local/swagger2-2.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/swagger2-2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/swagger2-2.4
hs-libraries:         HSswagger2-2.4-BftoeyqyVkBvBJshBMjp1
depends:
    QuickCheck-2.13.2-F1caelbelL24B6NyiafVp6
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh base-4.13.0.0
    base-compat-batteries-0.11.1-8fakvt7LALT6pioXplkvE4
    bytestring-0.10.9.0 containers-0.6.2.1
    cookie-0.4.5-591LVvRRzsZ5OxDfxk59tK
    generics-sop-0.5.0.0-F6YwC8rgK7PDSFuhTeyj9
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    http-media-0.8.0.0-4jXfuSFtU05HxP40VDQyZU
    insert-ordered-containers-0.2.3-9nX63YSnVCWLKT7mf94cjz
    lens-4.18.1-22gq8jbnrZV5WN2RqAfVLe mtl-2.2.2
    network-2.8.0.1-LoLpkHQvMiDKCthSusWHQL
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9
    uuid-types-1.0.3-9AOxh1Eu5fjL9KYToWuOtp
    vector-0.12.1.2-AUE2RejTPuTGt751uxPY7M

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

